3c&showmsg=1 text/html; charset=UTF-8
Last-Modified: Thu, 13 Feb 2025 08:35:20 GMT
Expires: Sun, 11 Feb 2035 08:35:20 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>test_config.h.in « unittest « src - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/src/unittest/test_config.h.in?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='598efbf7f9d75307e7ea48ed7ec0e9b560e69375'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=598efbf7f9d75307e7ea48ed7ec0e9b560e69375'>refs</a><a href='/minetest.git/log/src/unittest/test_config.h.in?h=release'>log</a><a class='active' href='/minetest.git/tree/src/unittest/test_config.h.in?h=release&amp;id=598efbf7f9d75307e7ea48ed7ec0e9b560e69375'>tree</a><a href='/minetest.git/commit/src/unittest/test_config.h.in?h=release&amp;id=598efbf7f9d75307e7ea48ed7ec0e9b560e69375'>commit</a><a href='/minetest.git/diff/src/unittest/test_config.h.in?h=release&amp;id=598efbf7f9d75307e7ea48ed7ec0e9b560e69375'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/src/unittest/test_config.h.in'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='598efbf7f9d75307e7ea48ed7ec0e9b560e69375'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=598efbf7f9d75307e7ea48ed7ec0e9b560e69375'>root</a>/<a href='/minetest.git/tree/src?h=release&amp;id=598efbf7f9d75307e7ea48ed7ec0e9b560e69375'>src</a>/<a href='/minetest.git/tree/src/unittest?h=release&amp;id=598efbf7f9d75307e7ea48ed7ec0e9b560e69375'>unittest</a>/<a href='/minetest.git/tree/src/unittest/test_config.h.in?h=release&amp;id=598efbf7f9d75307e7ea48ed7ec0e9b560e69375'>test_config.h.in</a></div><div class='content'>blob: 50d2398e459e53399173a5ef8a0ba3a11ceebfa1 (<a href='/minetest.git/plain/src/unittest/test_config.h.in?h=release&amp;id=598efbf7f9d75307e7ea48ed7ec0e9b560e69375'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
</pre></td>
<td class='lines'><pre><code>// Filled in by the build system

#pragma once

#define TEST_WORLDDIR &quot;&#64;TEST_WORLDDIR&#64;&quot;
#define TEST_SUBGAME_PATH &quot;&#64;TEST_SUBGAME_PATH&#64;&quot;
#define TEST_MOD_PATH &quot;&#64;TEST_MOD_PATH&#64;&quot;
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-13 08:35:20 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
